mail/sylpheed - The NetBSD Packages Collection

Gtk based e-mail and netnews client

Sylpheed is an e-mail client (and news reader) based on GTK+ v2, running on
X Window System, and aiming for

 * Quick response
 * Graceful, and sophisticated interface
 * Easy configuration, intuitive operation
 * Abundant features

The appearance and interface are similar to some popular e-mail clients for
Windows, such as Outlook Express, Becky!, and Datula. The interface is also
designed to emulate the mailers on Emacsen, and almost all commands are
accessible with the keyboard.

The messages are managed by MH format, and you'll be able to use it together
with another mailer based on MH format (like Mew). You can also utilize
fetchmail or/and procmail, and external programs on receiving (like inc or
imget).

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/libtool-base devel/gmake devel/pkgconf

Runtime dependencies

security/gnupg2 graphics/compface textproc/gtkspell devel/glib2 x11/gtk2 security/gpgme sysutils/desktop-file-utils graphics/compface textproc/gtkspell devel/glib2 x11/gtk2 security/gpgme sysutils/desktop-file-utils

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfsylpheed-3.7.0nb8.tgz
NetBSD 8.0earmv7hfsylpheed-3.7.0nb8.tgz
NetBSD 8.0earmv7hfsylpheed-3.7.0nb8.tgz
NetBSD 8.0i386sylpheed-3.7.0nb8.tgz
NetBSD 8.0i386sylpheed-3.7.0nb8.tgz
NetBSD 8.0i386sylpheed-3.7.0nb8.tgz
NetBSD 8.0i386sylpheed-3.7.0nb8.tgz
NetBSD 8.0powerpcsylpheed-3.7.0nb8.tgz
NetBSD 8.0powerpcsylpheed-3.7.0nb8.tgz
NetBSD 8.0powerpcsylpheed-3.7.0nb8.tgz
NetBSD 8.0powerpcsylpheed-3.7.0nb8.tgz
NetBSD 8.0powerpcsylpheed-3.7.0nb8.tgz
NetBSD 8.0x86_64sylpheed-3.7.0nb8.tgz
NetBSD 8.0x86_64sylpheed-3.7.0nb8.tgz
NetBSD 8.0x86_64sylpheed-3.7.0nb8.tgz
NetBSD 8.0x86_64sylpheed-3.7.0nb8.tgz
NetBSD 9.0aarch64sylpheed-3.7.0nb8.tgz
NetBSD 9.0aarch64sylpheed-3.7.0nb8.tgz
NetBSD 9.0aarch64sylpheed-3.7.0nb8.tgz
NetBSD 9.0aarch64sylpheed-3.7.0nb8.tgz
NetBSD 9.0alphasylpheed-3.7.0nb8.tgz
NetBSD 9.0alphasylpheed-3.7.0nb8.tgz
NetBSD 9.0earmv6hfsylpheed-3.7.0nb8.tgz
NetBSD 9.0earmv6hfsylpheed-3.7.0nb8.tgz
NetBSD 9.0earmv6hfsylpheed-3.7.0nb8.tgz
NetBSD 9.0earmv6hfsylpheed-3.7.0nb8.tgz
NetBSD 9.0earmv6hfsylpheed-3.7.0nb8.tgz
NetBSD 9.0earmv7hfsylpheed-3.7.0nb8.tgz
NetBSD 9.0earmv7hfsylpheed-3.7.0nb8.tgz
NetBSD 9.0earmv7hfsylpheed-3.7.0nb8.tgz
NetBSD 9.0earmv7hfsylpheed-3.7.0nb8.tgz
NetBSD 9.0earmv7hfsylpheed-3.7.0nb8.tgz
NetBSD 9.0earmv7hfsylpheed-3.7.0nb8.tgz
NetBSD 9.0earmv7hfsylpheed-3.7.0nb8.tgz
NetBSD 9.0i386sylpheed-3.7.0nb8.tgz
NetBSD 9.0i386sylpheed-3.7.0nb8.tgz
NetBSD 9.0i386sylpheed-3.7.0nb8.tgz
NetBSD 9.0i386sylpheed-3.7.0nb8.tgz
NetBSD 9.0mips64ebsylpheed-3.7.0nb8.tgz
NetBSD 9.0mips64ebsylpheed-3.7.0nb8.tgz
NetBSD 9.0mips64ebsylpheed-3.7.0nb8.tgz
NetBSD 9.0mips64ebsylpheed-3.7.0nb8.tgz
NetBSD 9.0powerpcsylpheed-3.7.0nb8.tgz
NetBSD 9.0powerpcsylpheed-3.7.0nb8.tgz
NetBSD 9.0powerpcsylpheed-3.7.0nb8.tgz
NetBSD 9.0powerpcsylpheed-3.7.0nb8.tgz
NetBSD 9.0powerpcsylpheed-3.7.0nb8.tgz
NetBSD 9.0sparc64sylpheed-3.7.0nb8.tgz
NetBSD 9.0sparc64sylpheed-3.7.0nb8.tgz
NetBSD 9.0sparcsylpheed-3.7.0nb8.tgz
NetBSD 9.0sparcsylpheed-3.7.0nb8.tgz
NetBSD 9.0x86_64sylpheed-3.7.0nb8.tgz
NetBSD 9.0x86_64sylpheed-3.7.0nb8.tgz
NetBSD 9.0x86_64sylpheed-3.7.0nb8.tgz
NetBSD 9.0x86_64sylpheed-3.7.0nb8.tgz
NetBSD 9.0x86_64sylpheed-3.7.0nb8.tgz
NetBSD 9.0x86_64sylpheed-3.7.0nb8.tgz
NetBSD 9.0x86_64sylpheed-3.7.0nb8.tgz
NetBSD 9.0x86_64sylpheed-3.7.0nb8.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

gpgme
Enable gpg support, by using the gpgme library.
gtkspell
Enable gtkspell support.
inet6
Enable support for IPv6.
jpilot
ldap
Enable LDAP support.

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.